
import React from "react";
import ClaimSave from "./ClaimSave";
import { fetchProjectCombo } from "@/app/api/claims";
// import TaskSetup from "./TaskSetup";
// import StaffAllocation from "./StaffAllocation";
// import ResourceMilestone from "./ResourceMilestone";

const ClaimDetailWrapper: React.FC = async () => {
  const [projectCombo] =
    await Promise.all([
      fetchProjectCombo()
    ]);

  return (
    <ClaimSave projectCombo={projectCombo}/>
  );
};

export default ClaimDetailWrapper;
